Bug 812109 - [ipa webui] Missing tab to indicate what Role, a Hostgroup is a member of.
[ipa webui] Missing tab to indicate what Role, a Hostgroup is a member of.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Martin Kosek
IDM QE LIST
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 14:40 EDT by Namita Soman
Modified: 2016-01-29 08:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-29 08:27:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Namita Soman 2012-04-12 14:40:52 EDT
Description of problem:
Roles allow Hostgroups to be added as a member. 
But when listing details of the Hostgroup, there is no tab to indicate what role this hostgroup is a member of.
Users, Groups, and Hosts have this tab.

Version-Release number of selected component (if applicable):
ipa-server-2.2.0-8.el6.x86_64

How reproducible:
always

Steps to Reproduce:
1. Add a Hostgroup, and a Role
2. Edit this Role, and add the hostgroup as its member
3. Edit the Hostgroup
  
Actual results:
No tab to indicate what Role this hostgroup is a member of.

Expected results:
A tab to indicate what Role this hostgroup is a member of. 

Additional info:
Comment 2 Martin Kosek 2012-04-13 04:18:14 EDT
Upstream ticket:
https://fedorahosted.org/freeipa/ticket/2636
Comment 3 Martin Kosek 2012-04-24 06:54:21 EDT
Upstream ticket:
https://fedorahosted.org/freeipa/ticket/2186
Comment 6 Martin Kosek 2016-01-29 08:27:35 EST
Thank you taking your time and submitting this request for Red Hat Enterprise Linux. Unfortunately, this bug was not given a priority and was deferred both in the upstream project and in Red Hat Enterprise Linux.

Given that we are unable to fulfill this request in following Red Hat Enterprise Linux releases, I am closing the Bugzilla as WONTFIX. To request that Red Hat re-considers the decision, please re-open the Bugzilla via appropriate support channels and provide additional business and/or technical details about its importance to you.

Note that you can still track this request or even contribute patches in the referred upstream Trac ticket.

Note You need to log in before you can comment on or make changes to this bug.